Skip to content

Update branding.​

PATCH
/backend/v1/branding

Edit the branding config.

Authorizations​

HTTPBearer
Type
HTTP (bearer)

Request Body​

application/json
JSON
{
  
"config": {
  
  
"disablePoweredByCai": true,
  
  
"hasCustomLogo": false,
  
  
"productName": "string",
  
  
"supportEmail": "string"
  
}
}

Responses​

Successful Response

application/json
JSON
{
  
"message": "string"
}

Playground​

Server
Authorization
Body

Samples​

Powered by VitePress OpenAPI

Updated at: